const module = @This();

name: []const u8,
/// the prefix to use when displaying this module without any formatting
prefix: []const u8,
/// returns information
callback: *const fn() anyerror![]const u8,
